label c0:

scene black
show intro1
maya "Hi! Envixer asked me to catch you up on stuff. He left me out of Volume 1..."
hide intro1
show intro2
maya "But now he knows better."
hide intro2
show intro1
maya "This game assumes you've played Volume 1, were successful in all pursuits, and chose to date [sj.name]."
hide intro1
show intro3
maya "Before we get started, a few people have had a makeover."
hide intro3
show intro-mum
maya "This is [m.name], your [m.rel]."
maya "Hmmm. New hair and minor changes. Nice!"
hide intro-mum
show intro-ls
maya "This is [ls.name], your [ls.rel]."
maya "Talk about a makeover! She looks completely different!"
hide intro-ls
show intro-bs
maya "This is [bs.name], your [bs.rel]."
maya "Oooo! I like!"
hide intro-bs
show intro-au
maya "This is [au.name], your [au.rel]."
maya "Yeah, she hasn't changed. No sense messing with perfection!"
hide intro-au
show intro-bt
maya "This is [bt.name], your [bt.rel]."
maya "I like her new hair!"
hide intro-bt
show intro-lt
maya "This is [lt.name], your [lt.rel]."
maya "Another great new hair!"
hide intro-lt
show intro-bf
maya "This is [bf.name], your [bf.rel]."
maya "Just new hair. She was always awesome."
hide intro-bf
show intro-sj
maya "This is [sj.name], your [sj.rel]."
maya "I like this version of her!"
hide intro-sj
show intro1
maya "Some of the other side characters have had a makeover too, but they'll be introduced as and when needed."
maya "There is no time wasted on exposition and filling in details, so if you haven't played Volume 1, go do that now."
hide intro1
show intro3
maya "Envixer says life's too short for exposition!"
hide intro3
maya "So let's begin."
hide intro1
scene black

centered "{size=+50}Prologue{/size}\nThe Runaway"
centered "A tropical island."

# scene exterior - Rock Bar
scene c0s1
with fade
j "Hey [j.pn]."
pc "Hi [j.nn]. It's quiet here today."
scene c0s1a
j "Yeah, I've closed the bar for a private event."
pc "What private event? Should I go?"
j "Stay where you are. It's for you to meet [a.name]."
scene c0s1b
a "Hi. Is she always like this?"
pc "I only met her yesterday."
maya "If you don't know who [a.name] is, go play Big Brother!"
scene c0s1c
j "[a.name], meet [pc.name]. You two have a lot in common."
scene c0s1d
a "How do you know?"
scene c0s1e
j "Magic."
pc "Magic huh? Keep your secrets."
scene c0s1f
j "Not bad, [j.pn]. I'll leave you two alone."
scene c0s1g
a "She's weird."
pc "Yeah, but I think she's well meaning."
scene c0s1h
a "So. British, huh?"
pc "Yeah. You're from the US?"
scene c0s1i
a "Pretty much... She said I could tell you my deepest darkest secrets."
pc "If you want to, I'll listen."
scene c0s1g
a "Fuck it. Why not?"
pc "Okay, hit me."
scene c0s1i
a "Before I start, what are your opinions on incest?"
pc "{b}Laughs!{/b} Funny you should mention that..."
scene black
with fade

centered "Later that day."

# scene exterior - small yacht
scene c0s2
with fade
a "When you invited me to your place, I didn't expect a fancy yacht!"
pc "Fancy? If you say so."
scene c0s2a
a "You own something fancier?"
pc "No. I could, but I'm not one for fancy."
scene c0s2b
a "Your family sounds pretty cool."
pc "[j.name] was right. We have a lot in common."
pc "But I still can't get over the thing about your brother sneaking around at night."
scene c0s2c
a "I know, right? He had all those cameras!"
pc "He could have just watched from his computer! {b}Laughs!{/b}"
scene c0s2d
a "I just wish he hadn't resorted to the spiders."
pc "Yeah, that was just creepy."
pc "You enjoyed some of it, though."
scene c0s2e
a "Yeah, until we found out about the cameras."
pc "What happened after that?"
scene c0s2f
a "It all just fell apart."
scene c0s2g
a "Mom kicked him out, my girlfriend left me, and so I just left."
scene c0s2h
a "I haven't heard from them since, and I don't know if they'd even answer if I called."
pc "Family can be a complicated thing."
scene c0s2i
a "What are you gonna do about your big sister?"
pc "No idea."
scene c0s2j
a "I guess that means you'll be staying here for a while?"
pc "Probably."
scene c0s2k
a "Good."
scene black
with fade

centered "A few days later."

# scene exterior - Dock.
scene c0s3
with fade
a "Hey, [pc.name]."
pc "Hi [a.name]. How've you been?"
scene c0s3a
a "I've been busy shooting for the past few days."
pc "Shooting?"
scene c0s3b
a "Oh, I didn't tell you? I'm a porn actress."
pc "Really?"
scene c0s3c
a "It pays the bills. Are you heading out to sea?"
pc "I thought I'd spend today on the water."
scene c0s3d
a "Want some company, maybe?"
pc "Sure. Come aboard."
scene c0s3e
a "I should warn you. I have an ulterior motive."
pc "Okay, what is it?"
scene c0s3f
a "I don't have any friends here, and I'm about to do something scary."
pc "You're going to call your mum."
scene c0s3g
a "Mom sounds weird the way you say it."
pc "{b}Laughs!{/b}"
scene c0s3h
pause
scene c0s3i
a "I should call before I chicken out. I'm pretty sure she hates me, so I'll probably be a mess after."
pc "Come on, you weren't at fault. Why would they blame you?"
scene c0s3j
a "Maybe. Can we stay in range for my phone?"
pc "There's a sat phone inside."
scene c0s3k
a "Isn't that expensive?"
pc "Money is not a problem. Yell if you need me."
scene c0s3l
a "I'm not trying to take advantage of your money."
pc "I know."
scene c0s3m
a "Your body, though..."
pc "Navy life."
a "Explains a lot."
scene c0s3n
a "Be right back."
pc "Uh... Yeah. Okay."
scene black
with fade

centered "An hour or so later."

scene c0s4
with fade
a "That went better than expected."
pc "How are they?"
scene c0s4a
a "Mom sold the house and bought a small apartment with my aunt."
pc "Sounds good. What about your sister?"
scene c0s4b
a "She's on an island somewhere, getting away from all the shit."
scene c0s4c
a "Mom said she'd send me her number."
pc "So she was happy to hear from you."
scene c0s4d
a "Yeah. I told her all about your family."
pc "What did she say?"
scene c0s4c
a "She said she wished we'd been raised like that."
pc "Really?"
scene c0s4d
a "Yeah. Her and my aunt are kinda exclusively just doing each other."
pc "That's pretty cool."
scene c0s4c
a "It looks like they're all doing well. They were worried about me."
pc "Of course. They're your family."
scene c0s4e
a "Thank you, [pc.name]."
pc "I didn't do anything, but okay."
scene c0s4c
a "I like it out here."
pc "It's nice."
scene black
with fade

centered "A few silent minutes later."

scene c0s5
a "Uh, [pc.name]?"
pc "Yes?"
scene c0s5a
a "Mind if I get comfortable?"
pc "Wow. No. I don't mind."
scene c0s5b
a "I think I'll come a little closer."
pc "If you think that's a good idea."
scene c0s5c
a "Oh, I do."
pc "Why?"
scene c0s5d
a "Because it's time for me to take advantage of your body."
pc "You were serious about that?"
scene c0s5e
a "Yes."
scene c0s5f
pause
scene c0s5e
a "I liked that."
pc "Me too."
scene c0s5f
pause
scene c0s5g
pc "What's wrong?"
scene c0s5h
a "It's been a long time since I've been with someone I like."
scene c0s5i
a "Someone I choose for me, rather than for work."
pc "It's okay if you want to take it slow."
scene c0s5h
a "Most people think sex workers are an easy lay. I'm glad you understand."
scene black
with fade

centered "A few days later, at [a.name]'s house."

scene c0s6
a "Thanks for coming."
pc "No problem. This is a nice place."
scene c0s6a
a "Eh. It's a rental."
pc "Rentals work."
scene c0s6b
pc "You said you wanted to talk?"
scene c0s6c
a "I'm about to go out on a three week shooting trip."
pc "Sounds tiring... Aaaand you're naked."
scene c0s6d
a "You have no idea how tiring. It only looks like fun."
scene c0s6e
a "Coming?"
pc "I can't think straight right now."
scene c0s6f
a "It's not your mind I'm interested in right now."
pc "Oh. Okay."
scene black
with fade
centered "A quick towel down later..."
scene c0s6g
a "I can't handle fucking some jerk actor again without having been with someone I like."
pc "I like you, too."
scene c0s6h
a "So why aren't you naked?"
pc "I should remedy that."
scene c0s6i
a "Oh, I like what I see."
pc "I liked what I saw when I first saw you."
scene c0s6j
pause
scene c0s6k
a "I'm going to suck your dick now."
pc "I like the sound of that."
show c0s6m1
pause
a "Mmmmmmmm."
pause
pc "God! You're..."
pause
a "Mmm Hmmm."
pause
hide c0s6m1
scene c0s6l
a "Now it's your turn."
scene c0s6m
pc "Sit back and relax."
show c0s6m2
pause
a "Yes!"
pause
a "God!"
pause
hide c0s6m2
scene c0s6n
a "Oh God! Enough! Fuck me already!"
scene c0s6o
pc "Come here."
show c0s6m3
pause
a "Breast man, huh?"
pause
pc "Mmm hmm."
pause
a "Such a boy!"
pause
pc "Mmm hmm."
hide c0s6m3
scene c0s6p
a "I think I'm..."
pc "Me too..."
scene c0s6q
a "Yes!"
scene c0s6r
a "That was everything I needed and more."
pc "You're an amazing woman, [a.name]."
a "As long as you think so, I'm good."
scene black
with fade

centered "A few weeks later"
scene c0s7
g "Hey [pc.name]."
pc "Hi, [g.name]. You called?"
scene c0s7a
g "Yeah, there's a case with Five that I think you're gonna want to take."
pc "I'm not active anymore."
scene c0s7b
g "I know that, but this affects you."
pc "Oh?"
scene c0s7c
g "What do you know about your father's family?"
pc "Nothing."
scene c0s7d
g "Well, you're about to learn a lot."
pc "Okay."
g "Your dad's parents died before you were born, but he had two sisters."
scene c0s7e
g "This is [am.name]. She's your dad's older sister."
pc "She looks tough."
g "She's a [am.prof] and she's in deep with..."
scene c0s7f
g "...this person."
g "Her name's [bg.name]. She's got her fingers in many criminal pots, and Five wants her either dead or on payroll."
pc "Pretty, for a [bg.prof]."
g "She even owns your dad's younger sister."
scene c0s7g
g "Her name is [ar.name], and she's one of [bg.name]'s [ar.prof]s."
pc "Not a good place to be."
scene c0s7h
g "There's also [am.name]'s daughter, [cb.name]."
g "[bg.name]'s got her working as a [cb.prof]."
pc "Bloody hell!"
scene c0s7i
pc "How did the whole family get involved?"
g "I don't know the details, but I figured you'd want to get them out."
pc "Yes. Problem is, they don't know me."
scene c0s7j
g "That and you're hiding out here."
pc "I guess I need to get back then."
scene c0s7c
g "So you're taking the case?"
pc "Yes. I'll need clearance for my [m.nn] though. She might know them."
scene c0s7a
g "You'll have the paperwork by the time you get back. Will you go for the kill or the hire?"
pc "I don't know yet. It all depends on what [bg.name] is like."
g "Neither option will be easy."
scene black
with fade

centered "Later that day, you call your [bs.fnn]."
scene c0s8
pc "Hey [bs.fnn]."
bs "When are you coming back?"
pc "In a couple of days."
scene c0s8a
bs "Are you serious?"
pc "Yes."
bs "About fucking time."
scene c0s8b
pc "Relax, [bs.nn]. How's your art going?"
bs "Where do you think it's going? Nowhere."
bs "I need you back, [bs.fpn]. We all do."
scene c0s8c
pc "I'll be home soon. I promise."
bs "Okay."
scene c0s8d
a "She misses you."
pc "Do you miss your brother?"
scene c0s8e
a "That's different. He's an asshole."
pc "So?"
scene c0s8f
a "Yeah. I miss him."
scene c0s8g
a "I guess you're heading back soon?"
pc "Yes. I have some work to do back home. Tricky work."
scene c0s8d
a "Maybe I'll come visit you."
pc "I'd like that."
a "Good."
scene black
with fade

jump c1
