label c3:

centered "{size=+50}Act I - Chapter 3{/size}\nFather's Day"
$ varDayNum = 4

scene MorningBase
pc "{i}(Time to get up...){/i}"
pc "{i}(I should check in on [bg.name] and [sg.name]){/i}"
scene black
with fade

centered "You make your way to [bg.name]'s coffee shop."

scene c3s1
bg "It's you."
pc "Let me get a coffee and I'll join you."
scene c3s1a
bg "[sg.name] will bring one for you. Sit."
pc "Okay."
scene c3s1b
bg "You don't trust me."
pc "I don't know you well enough to trust you."
if c1cute:
    pc "It would be nice to, though."
    scene c3s1c
    bg "Indeed."
else:
    pc "I am willing to look past being held at gunpoint, though."
    scene c3s1c
    bg "That's somewhat encouraging."
scene c3s1d
bg "Why have you hidden [ar.name] and [cb.name]?"
pc "How do you know I've hidden them?"
scene c3s1e
bg "When [am.name] disappeared with you yesterday, I had you followed."
bg "But they lost you."
pc "It was an amateurish tail."
scene c3s1f
bg "When someone else dropped her off again I got curious."
bg "It seems that my former associates are nowhere to be found."
pc "So?"
scene c3s1g
bg "I gave you my word that I'd released them. There's no need to hide."
pc "It comes down to trust again."
pc "If I trust you, and I'm wrong, letting them roam around freely would mean you could threaten them."
scene c3s1h
bg "Do you find me so terribly frightening?"
pc "To assume you have no blood on your hands would be foolhardy."
scene c3s1i
bg "Yes, it would."
scene c3s1j
bg "Seeing as the knife you have to my throat won't make you trust me, what will?"
pc "Thank you [sg.name]."
scene c3s1k
pc "What do you think would make me trust you?"
scene c3s1l
bg "My reputation is everything. I didn't come this far by not keeping my word."
bg "I've already given you my word that they are free and clear."
pc "And the money they owe you?"
scene c3s1m
bg "I've written it off."
menu:
    "[gr]Trust her ([bg.name] friendship + 1)":
        $ c3bgtrust = True
        $ incfp(bg)
        pc "Okay. I'll trust you, for now."
        scene c3s1n
        bg "Thank you."
    "Remind her of the consequences.":
        pc "I can extend a little trust while the kill order exists."
        scene c3s1o
        bg "How very cynical of you."
scene c3s1p
bg "Now that there's some modicum of trust, who exactly are you?"
pc "What?"
scene c3s1q
bg "I know your first name but very little else. You might be honest, but this could all be a con."
scene c3s1r
pc "[ca.name]. Squad verify, three out of five, lasers only. Target my coffee."
scene c3s1s
bg "Uh."
scene c3s1t
sg "Fuck!"
pc "I'm surprised you didn't ask for this sort of demonstration on day one."
scene c3s1u
bg "I... see."
pc "My word is only as good as my actions."
pc "...and now for you my reputation is fact. Is solid."
scene c3s1v
bg "Why are you trying to sound Russian?"
pc "Ah. Not a television fan."
scene c3s1w
bg "I'd like to be alone for a while."
pc "You have much to think about. I'll see you in a couple of days."
scene c3s1x
pc "Thanks for the coffee."
scene c3s1y
sg "Wait up."
pc "Hmmm?"
scene c3s1z
sg "Meet me in the park across from [bg.name]'s house in fifteen minutes?"
pc "Okay."
scene black
with fade

centered "Fifteen minutes later."

scene c3s2
pc "{i}([bg.name] is still pretty cold. I need to see her feel something for someone.){/i}"
scene c3s2a
pc "{i}(If she shows no empathy, I'll just have to order the kill.){/i}"
scene c3s2b
sg "Hey."
pc "Hi."
scene c3s2c
sg "Nice quote you threw in there."
pc "Glad someone caught it."
if sg.fp < 3:
    scene c3s2d
    sg "Look. You're an arse."
    sg "But I need your help."
else:
    scene c3s2e
    sg "Look. You don't seem like a total arse."
    sg "Would you help me with something?"
pc "What do you need?"
scene c3s2f
sg "Just like that? What do I need?"
pc "Just like that."
$ incfp(sg)
scene c3s2g
sg "I need you to tell me what happens to me if [bg.name] signs up with you."
pc "What do you want to happen?"
scene c3s2h
sg "Last time I saw you, I was thinking the best thing for me would be to stay with her."
pc "But I'm guessing she really doesn't care about you as much as you care about her."
scene c3s2i
sg "She's not the type to connect with people."
scene c3s2j
sg "I'm not saying she's a narcissist or anything, it's just that there's a wall of ice around her."
pc "Do you think she's capable of caring?"
scene c3s2k
sg "No idea. I'd like to think she is, but she definitely doesn't give a shit about me."
pc "Is that what changed your mind about staying with her?"
scene c3s2l
sg "No. I just realised we're not a package deal."
pc "And?"
scene c3s2m
sg "I started thinking what it would be like to start over."
pc "If you really want stick with her, we can talk about it, but chances are slim."
pc "But if you're thinking of freedom and a new start, that'll probably be easier."
scene c3s2n
sg "A new start? Wow."
pc "What would you do?"
scene c3s2o
sg "I'm a qualified coach, but who'd hire a former naked fighter to train anyone?"
pc "If you want to do it, I'm sure something can be arranged."
scene c3s2p
sg "Why would you do that?"
menu:
    "[gr]Want to help ([sg.name] friendship + 1)" if c2sglooked == False:
        $ incfp(sg)
        pc "I just want to help."
        scene c3s2q
        sg "Thank you."
    "[gr]So you don't get hurt ([sg.name] friendship + 1)" if c2sglooked == True:
        $ incfp(sg)
        pc "There are a couple of parts of you I don't want to see hurt if you end up fighting again."
        scene c3s2r
        sg "Yeah. The girls are too pretty to get hurt."
    "A favour":
        pc "Just call it a favour."
        scene c3s2s
        sg "Okay."
scene black
with fade

centered "You go to the workshop."

scene c3s3
pc "[am.nn!c]?"
am "Hey [pc.name]."
pc "Nice car."
scene c3s3a
am "Get in and start her, will you?"
pc "Okay."
scene c3s3b
pc "{i}(Wrong handed drive. Better go around.){/i}"
scene c3s3c
pc "Here goes."
"The car starts."
scene c3s3d
am "Now she's purring like a kitten."
scene c3s3e
am "So what's with the formal getup?"
pc "Just had a meeting with [bg.name]."
scene c3s3f
am "How did it go?"
pc "She gave me her word that [ar.rel] [ar.name] and [cb.name] are free and clear."
pc "No need to hide them."
scene c3s3g
am "She doesn't joke about her word. If she says it, she means it."
pc "That could give them a little more freedom."
scene c3s3h
am "That'll make them happy."
pc "Do you want to meet up with them?"
scene c3s3i
am "No. They wouldn't have been in this mess if it wasn't for me."
am "They're better off without me."
menu:
    "[gr]Hug her ([am.name] friendship + 1)":
        $ incfp(am)
        scene c3s3j
        pc "No. Nobody's better off without family."
    "Family is important":
        pc "Nobody's better off without family."
am "If you say so."
scene c3s3k
am "If they want to see me, they know where I am."
pc "[ar.rel!c] [ar.name] talked about her mother."
scene c3s3l
am "I can't talk about her."
pc "Is something wrong?"
scene c3s3m
am "Please don't push this."
menu:
    "[gr]Leave her be ([am.name] friendship + 1)":
        $ incfp(am)
        $ c3amleave = True
        pc "Okay"
        pc "{i}(Why is she keeping this such a secret?){/i}"
        scene c3s3n
        am "Thank you."
    "Leave it, for now.":
        pc "Okay, for now."
        pc "{i}(Why is she keeping this such a secret?){/i}"
        scene c3s3o
        am "I should get back to work."
scene black
with fade

centered "After a couple of calls, you head to the safehouse."

scene c3s4
pc "Hey you two."
scene c3s4a
ar "Hi."
cb "Hey."
scene c3s4b
ar "What's with the formal wear?"
pc "I went to see [bg.name]."
scene c3s4c
ar "And?"
pc "It looks like she's true to her word about releasing you two."
scene c3s4d
ar "What does that mean for us?"
pc "That I feel a little more comfortable taking you guys out, occasionally."
scene c3s4e
cb "We can get some fresh air?"
pc "Yeah. Although I'd like you guys to only go places with me, so that I'm sure you're safe."
scene c3s4f
ar "That's reasonable."
pc "So where do you guys want to go first?"
scene c3s4g
ar "The gym."
scene c3s4h
cb "Anywhere but the gym."
pc "How about I take [ar.nn] to the gym..."
scene c3s4f
pc "and while you work out, I'll take little [cb.nn] for ice cream."
scene c3s4i
cb "Ice cream!"
scene black
with fade

centered "At [au.rel] [au.name]'s gym..."

scene c3s5
au "Not here to work out [pc.name]?"
pc "Not today [au.nn]."
scene c3s5a
pc "This is [ar.fnn] [ar.name] and hiding behind me is [cb.name]."
ar "Hi [au.name]."
scene c3s5b
cb "Hi..."
scene c3s5c
au "Good to meet you both."
pc "[ar.nn!c] is here for a workout, and I'm taking little [cb.nn] for ice cream."
scene c3s5d
au "I see how it is. We work while you take the little one out to play?"
pc "I'm sure you'll have fun, too."
scene c3s5e
ar "Of course we will!"
scene black
with fade

centered "At the ice cream parlour."

scene c3s6
su "Hi, I'm [su.name]. What can I get you?"
cb "Hi!"
pc "Hello."
scene c3s6a
pc "What do you want, li'l [cb.nn]?"
cb "Mint choc chip."
scene c3s6b
pc "A large cone with mint choc chip, and a sundae."
scene c3s6c
su "Are you eating in?"
pc "Yes."
scene c3s6d
su "In that case, grab a seat and I'll bring your order to you."
pc "Thank you [su.name]."
scene c3s6e
pause
scene c3s6f
cb "I haven't been to a place like this in ages."
pc "Me neither. Usually just buy the stuff and have it at home."
scene c3s6g
cb "Can I ask you something?"
pc "Yes, you may ask me something."
scene c3s6h
cb "Nerd. Why have you started to call me \"little [cb.nn]?\""
pc "After we talked yesterday, I realised that you're the baby of the family."
scene c3s6i
cb "I am?"
pc "Even my [ls.rel] is a couple of years older than you."
scene c3s6j
pc "And, absurdly, I'm the only man in the family."
pc "Therefore, according to archaic, patriarchal rules of family structure..."
scene c3s6k
pc "I will be your father figure."
scene c3s6l
cb "You'll be my preacher, teacher?"
scene c3s6m
pc "Anything you have in mind."
scene c3s6n
cb "Really?"
menu:
    "[gr]Pat her head ([cb.name] friendship + 1)":
        $ incfp(cb)
        $ c3cbheadpat = True
        scene c3s6o
        pc "If you want me to be."
    "Don't":
        scene c3s6p
        pc "If you want me to be."
scene c3s6q
su "Here's your order."
pc "Thank you."
scene c3s6r
cb "You know... That song has a whole different meaning."
pc "I know."
scene black
with fade

centered "You eat your desserts."

centered "After settling the bill and a quick visit to the toilet..."

scene c3s6s
pc "Are you ready?"
scene c3s6t
cb "Yes [cb.fpn]!"
pc "{i}(That felt surprisingly good, but why did she call me that?){/i}"
scene c3s6u
pc "Let's go, [cb.fnn]"
scene black
with fade

centered "You return to the gym."

scene c3s7
ar "Hey."
pc "Having fun?"
scene c3s7a
ar "Where's [cb.name]?"
pc "She's hiding from [au.nn]."
scene c3s7b
ar "She's always been shy."
pc "Is that so?"
scene c3s7a
ar "She's never had many friends."
pc "I'll have to introduce her to some more people."
scene c3s7c
ar "You just gonna stand and watch?"
pc "I just had a delicious sundae. Not good to exercise on a full stomach."
scene c3s7a
ar "Excuses excuses..."
pc "We can work out together another time."
scene c3s7b
ar "I'd have to see what you're capable of, first."
menu:
    "[gr]Take off your shirt ([ar.name] friendship + 1)":
        $ incfp(ar)
        $ c3arshirtless = True
        scene c3s7d
        pc "What, you think all this is for show?"
        ar "Nice. Now we're even."
        pc "Even?"
        scene c3s7e
        ar "I hadn't seen you shirtless until now."
    "Don't":
        scene c3s7a
        pc "Next time."
        ar "Okay."
if c3arshirtless:
    pc "All you had to do was ask."
    ar "Really?"
    scene c3s7f
    pc "It's not like I'm shy."
    scene c3s7g
    ar "Good to know."
    scene c3s7h
    au "Hey [pc.name]! Either get dressed or start working!"
    pc "Yes [au.nn]."
scene c3s7i
ar "I'm gonna hit the showers."
pc "I'll wait for you."
scene c3s7j
au "The girls wanted me to let you know they're back."
pc "Awesome! I'll swing by later."
scene black
with fade

centered "Back at the safehouse."

scene c3s8
pc "Hey, little [cb.nn]?"
scene c3s8a
cb "Yes?"
scene c3s8b
pc "Sit with me for a bit?"
cb "Okay."
scene c3s8c
pc "{i}(Huh. Didn't expect her to sit so close.){/i}"
scene c3s8d
pc "What was with the [cb.fpn] thing?"
cb "Did it upset you?"
menu:
    "[gr]It was adorable ([cb.name] friendship + 1)":
        $ incfp(cb)
        scene c3s8e
        pc "I thought it was adorable."
    "It was okay":
        scene c3s8f
        pc "I just wanted to know where it came from."
scene c3s8g
cb "[su.name] was chatting with me while you were in the loo."
scene c3s8h
cb "She kept gushing about how \"Your dad is so awesome!\""
pc "{i}(Bloody hell. That kid thought I was that old?){/i}"
cb "And \"I wish mine would want to hang out with me like that!\""
scene c3s8i
cb "And considering what we'd talked about a few minutes before..."
scene c3s8j
cb "So I told her that yeah, you're the best [cb.fpn] ever."
pc "{i}(Fuck. Now all I can think about is her saying \"Fuck me [cb.fpn]!\"){/i}"
pc "{i}(Thanks, [au.nn]...){/i}"
scene c3s8k
cb "After that, I had to call you \"[cb.fpn]\" when you got back."
pc "I see."
scene c3s8l
cb "Can I..."
scene c3s8m
cb "Ummm. May I still call you [cb.fpn]?"
scene c3s8n
pc "Of course, [cb.fnn]."
scene c3s8o
cb "Thank you, [cb.fpn]..."
pc "Now, why were you afraid of [au.nn]?"
scene c3s8p
cb "Ummm..."
cb "She looks so powerful."
pc "She's a strong woman in many ways, but also a total sweetheart."
scene c3s8q
cb "Really?"
pc "She'll insist you eat healthy, and then spoil you with an exorbitant amount of chocolate."
scene c3s8r
cb "She sounds pretty cool."
pc "Her twins are pretty awesome, too."
scene c3s8s
cb "Maybe I could meet them?"
pc "I'm sure that'll happen someday soon."
scene black
with fade

centered "You go and find your [ar.nn]."

scene c3s9
pc "A good book?"
ar "An erotic noir detective thriller called {a=https://store.steampowered.com/app/1137410/Depraved_Awakening/}Depraved Awakening{/a}."
pc "Oh?"
scene c3s9a
ar "It's really very good. Should be a movie."
scene c3s9b
ar "What's on your mind?"
pc "I asked [am.nn] about your mum."
scene c3s9c
ar "And?"
pc "She refused to talk about her."
scene c3s9d
ar "Yeah. She usually does."
pc "But don't worry. I have someone looking into it."
scene c3s9e
ar "Good or bad, I want to know."
pc "It may take some time, but I'll let you know."
pc "I'm hoping that knowing will help you make peace with [am.nn]."
scene c3s9f
ar "Why?"
pc "Because she's family."
scene c3s9g
ar "And that's a good enough reason?"
pc "When I told you my story, I never said why I left home."
scene c3s9h
pc "Bob was abusive. He'd beat me regularly."
scene c3s9i
ar "The fuck? Why would he do that?"
pc "He had his reasons, and when I found out about them, I forgave him."
scene c3s9j
ar "Just like that?"
pc "It took a while, but yeah. Not that I ever got a chance to tell him."
scene c3s9k
pc "But you should have seen [am.nn] jumping for joy when she found out you two were free."
pc "I even brought her here to show her the place, and she was happy for you."
pc "She's family and she cares. That's worth something."
scene c3s9l
ar "You're making me feel like a spoilt kid."
pc "No, you're not a spoilt kid. You have reason to be upset, but don't let that reason overshadow the love."
scene c3s9m
ar "Maybe."
ar "I'll think about it."
$ incfp(ar)
scene black
with fade

centered "You head to [au.rel] [au.name]'s house."

scene c3s10
pc "Hey [bt.name], [lt.name]."
lt "Hey!"
bt "Hi!"
pc "I thought the three of us would go get something to eat."
scene c3s10a
bt "That would be cool."
lt "Let's go get ready."
scene c3s10b
pc "Casual is fine."
bt "Okay."
scene c3s10c
au "That was nice of you."
pc "Hey [au.nn]. Want to come along?"
scene c3s10d
au "No, I monopolised you enough last night. You kids go have fun."
pc "Okay."
scene c3s10e
au "Your [ar.rel] [ar.name] seems like a good person."
scene c3s10f
au "But I think I scared your little one."
pc "I think she was just shy."
pc "I noticed you didn't call me \"[au.pn]\" with her around."
scene c3s10g
au "Couldn't very well encourage you to be her [cb.fpn] and then call you [au.pn] in front of her."
pc "That's why you're my favourite [au.rel]."
scene c3s10h
au "You really are a sweet [au.pn]."
scene black
with fade

centered "You take the twins to..."

scene c3s11
bt "Seriously? À la Cave?"
pc "What's wrong?"
scene c3s11a
bt "It's expensive? Fully booked until next year?"
lt "She never shuts up about this place."
pc "Well, the owner's a friend."
scene c3s11b
bt "I'm just glad I didn't go too casual."
pc "If you had, we'd have gone to a burger place."
scene c3s11c
lt "Then mum would have killed us."
scene c3s11d
cm "And I'd have killed you."
pc "Hi [cm.nn]!"
scene c3s11e
cm "Welcome to my restaurant, kids."
cm "Forget the menu. The kitchen's preparing something special for each of you."
scene c3s11f
cm "And you're gonna like it."
scene c3s11g
lt "Ummm."
bt "Yes, we will. Thank you."
cm "Good."
scene black
with fade

centered "A few silent minutes later..."

scene c3s11h
cm "You get your usual. The Mythical Chili."
pc "Thank you."
scene c3s11i
cm "You get the same as him."
bt "Uh. Thank you."
scene c3s11j
cm "And you get a smoothie."
lt "A smoothie?"
pc "Not fair. You never let me taste your smoothies."
scene c3s11k
cm "If you let him have any, you can never come back."
lt "O... Okay."
scene c3s11l
pause
scene c3s11m
lt "Mmmmmm!"
scene c3s11n
lt "Oh my GOD!"
cm "Tell him nothing."
scene c3s11o
lt "Mmm hmmm."
cm "Good kid."
scene c3s11p
cm "And you?"
bt "This is... I don't..."
scene c3s11q
cm "Who are these two?"
pc "My [bt.rel]s."
scene c3s11r
cm "Bring 'em back sometime."
pc "I will."
scene black
with fade

centered "You take the twins back home."

scene c3s12
lt "Fuck, that was so good!"
bt "Better than I'd dreamt!"
scene c3s12a
bt "Want to join us?"
pc "If you want."
scene c3s12b
bt "I do."
lt "Me too."
pc "Cool."
scene c3s12c
with fade
bt "That's much more comfortable."
lt "Yes."
scene c3s12d
bt "Did you know that I've wanted to go to À la Cave for years?"
pc "If I'd have known, I'd have taken you there sooner."
scene c3s12e
lt "She's always annoyed me with talk about that place, but now I get it."
pc "[cm.nn] is really good at surprising you with food."
scene c3s12f
bt "How do you know her?"
pc "Her husband, [d.name], has worked for me since I started the company."
scene c3s12g
lt "That's uh... Cool."
bt "Mmm hmm."
pc "Like what you see?"
scene c3s12h
lt "Kinda proves you like what you see."
bt "Enough talking."
scene c3s12i
show c3s12m1
pause
hide c3s12m1
show c3s12m2
pause
pc "Oh God!"
pause
bt "I..."
lt "...think..."
bt "...he..."
lt "...likes..."
pause
pc "Yes I do!"
pause
hide c3s12m2
scene c3s12j
bt "Let's try that thing."
lt "Mm hmm."
scene black
with fade
centered "After some moving around..."
show c3s12m3
pause
pc "Fuck!"
pause
bt "You like?"
pause
lt "Yes!"
pc "Yes!"
pause
pc "I'm gonna..."
lt "Let it fly, [lt.fpn]!"
hide c2s12m3
scene c3s12k
with fade
pc "Yes!"
scene c3s12l
with fade
pause
scene c3s12m
with fade
pause
scene black
with fade

$ varLastNight = "Twins"
$ varDayNum = 5

centered "You all fall asleep happily..."

centered "But then..."

scene c3s13
pc "{i}(Oh shit.){/i}"
scene c3s13a
pc "{i}(No. Not again... Please no...){/i}"
scene c3s13b
pc "{i}(I don't want to be here...){/i}"
scene c3s13c
pc "{b}Speaking in Pashto.{/b}"
scene c3s13d
pc "{i}(Wait... The kid...){/i}"
scene c3s13e
pc "{i}(No! I have to stop!){/i}"
scene c3s13f
pc "{i}(Please God... No. Don't make me do this...){/i}"
scene c3s13g
pc "{b}Speaking in Pashto.{/b}"
scene c3s13h
pc "[cb.name!u]! NO!"
show c3s13m1
pause
cb "[cb.fpn]?"
scene black
with fade
pc "NO NO NO NO NO NONONONONONONONOOOOOOOOOOOOOOO!"
scene c3s13j
pc "NO!"
bt "[pc.name]?"
scene c3s13k
pc "Huh?"
bt "It's okay. You're okay."
scene c3s13l
bt "A bad dream?"
pc "A... A nightmare."
scene c3s13m
pc "I have to go."
bt "Okay. Call me later?"
pc "I will."
scene black
with fade

centered "You rush to the safehouse."

scene c3s14
with fade
pc "{i}(Where is she?!){/i}"
scene c3s14a
with fade
pc "[cb.name]?"
scene c3s14b
with fade
pc "Little [cb.nn]!"
scene c3s14c
pause
scene c3s14d
pause
scene c3s14e
pc "You're okay."
cb "What's wrong [cb.fpn]?"
scene c3s14d
pc "Nothing. Just a bad dream, [cb.fnn]."
scene c3s14f
ar "What's going on here?"
scene c3s14g
cb "[cb.fpn] was worried after a bad dream."
scene c3s14h
ar "[cb.fpn]? When did this start?"
cb "Yesterday. The girl at the ice cream place thought he was my uber-cool dad."
scene c3s14i
ar "New parents can have nightmares about their kids getting hurt."
pc "Don't joke. Not about this."
scene c3s14j
pc "I'll never let anyone hurt my [cb.fnn]."
$ incfp(cb)
scene c3s14k
pc "I'm going to grab a shower and change... "
scene black
with fade

centered "You go upstairs to shower and change."

scene c3s15
ar "So I guess this was your room all along?"
pc "Nah. I left some stuff here just in case I needed to stay overnight."
pc "It was supposed to be for [am.nn], but considering the family dynamic..."
scene c3s15a
ar "Probably not a good idea just yet."
pc "Who knows. Hopefully."
scene c3s15b
ar "About this [cb.fpn] thing with [cb.name]. Considering your family ways..."
pc "Just like you, joining the family would be up to her."
scene c3s15c
ar "I'm just saying that if she goes the way of most of the girls I know who have daddy issues..."
pc "She's smarter than that."
scene c3s15d
ar "Yes, and that's why in her head, she knows there's no real reason you two can't be together."
pc "So?"
scene c3s15e
ar "In her little head romance, you and her will be exclusive. From the way she looks at you, it's already started."
ar "And if she finds out later that you aren't, then..."
menu:
    "[gr]Reassure her ([ar.name] friendship + 1)":
        $ incfp(ar)
        pc "I want to protect her heart as much as you do."
        scene c3s15f
    "Agree":
        pc "I'll talk to her."
        scene c3s15g
ar "Okay."
pc "Something else on your mind?"
scene c3s15h
ar "You said you had a bad dream."
pc "I suffer from PTSD."
scene c3s15i
ar "Post-traumatic Stress Disorder?"
pc "It hasn't affected me as much as some people I know."
pc "I just get nightmares and a couple of other symptoms."
scene c3s15j
ar "Do you get them often?"
pc "This was the first one in a while."
scene c3s15k
ar "But it had something to do with [cb.name]."
menu:
    "[gr]Be honest ([ar.name] friendship + 1)":
        $ incfp(ar)
        pc "Yeah. She got hurt and it was my fault. It was terrifying."
        scene c3s15l
        ar "I know you'd never hurt her."
        pc "Thank you for believing that."
    "Evade":
        pc "It was terrifying."
scene black
with fade

centered "You head to [cb.name]'s room."

scene c3s16
pc "Hey."
scene c3s16a
cb "What's up?"
pc "We need to talk about something."
scene c3s16b
cb "Sounds serious."
"You explain your sex life as gently as possible."
scene c3s16c
with fade
cb "You're telling me you have sex with all the women in your family?"
pc "As long as there's consent and respect, yes."
scene c3s16d
cb "And there are other women, too?"
pc "Yes."
scene c3s16e
cb "I... I need to be alone, please."
pc "As you wish..."
scene c3s16f
pause
scene c3s16g
pc "{i}(Fuck!){/i}"
scene c3s16h
pause
scene c3s16i
cb "Wait."
pc "Yes?"
scene c3s16j
cb "I don't like being alone."
pc "Sit with me?"
cb "Okay."
scene c3s16k
cb "[cb.fpn]?"
pc "Yes [cb.fnn]?"
scene c3s16l
cb "Nothing..."
"You sit together for a while."
scene c3s16k
cb "If..."
pc "Whatever happens, you'll always be my [cb.fnn]."
scene c3s16l
cb "Okay."
menu:
    "[gr]Pat her head ([cb.name] friendship + 1)":
        $ incfp(cb)
        scene c3s16m
        pause
    "Just sit":
        pause
scene black
with fade

centered "After spending an hour with [cb.name], you meet [bt.name] for coffee."

scene c3s17
bt "Are you okay?"
pc "Yeah. It was just a nightmare."
scene c3s17a
bt "Do you get those often?"
pc "Nobody leaves any form of active duty without some scars."
scene c3s17b
bt "We've never talked much about you or your past."
pc "Honestly? I can't talk about a lot of the past stuff."
scene c3s17c
bt "I'm guessing you had to do some difficult things."
pc "Yeah."
scene c3s17d
bt "I don't need to know details..."
bt "But I do want you to know that I'm here for you."
pc "Thank you."
scene c3s17e
pc "I half expected your sister to join us."
scene c3s17f
bt "We're often a package deal, but not always. Are you disappointed?"
pc "Not at all. It's just that you seem different now."
scene c3s17g
bt "It's easy to get caught up in our shared personality when we're together."
pc "Shared personality?"
scene c3s17h
bt "I don't know if this is true about all twins..."
scene c3s17i
bt "But we have a few personality traits in common, and those come to the fore when we're together."
pc "I thought you were studying medicine? You sound like a psychologist!"
scene c3s17j
bt "Yeah, well, I'm hoping to specialise in neuropsychology and neurophysiology."
pc "So you'd be a brain surgeon?"
scene c3s17k
bt "That's the idea."
pc "That's awesome!"
scene c3s17l
bt "Yeah. It'll take a lot of hard work."
pc "I'm sure you can handle it, though."
scene c3s17m
bt "Thank you..."
pc "I'm glad we got this chance to get to know each other a bit more."
scene c3s17n
bt "Yeah. Me too."
scene black
with fade

centered "You get a call from [sg.name] asking you to meet her."

if c1cute:
    scene c3s18c
    sg "Thanks for coming."
    pc "What's on your mind?"
else:
    scene c3s18d
    pc "{i}(Better make sure...){/i}"
    scene c3s18da
    pc "{i}(Hands are visible. She doesn't seem to be armed.){/i}"
    pc "Hey."
    scene c3s18db
    sg "You didn't need to come armed."
    pc "A secluded location and a strange invitation?"
    scene c3s18dc
    if sg.fp <= 3:
        sg "You don't like me very much, do you?"
    else:
        sg "And here I thought we were becoming friends."
    menu:
        "[gr]Maybe we are ([sg.name] friendship + 1)" if sg.fp > 3:
            $ incfp(sg)
            pc "Maybe we are."
            scene c3s18dd
            sg "Good."
        "[gr]I'm beginning to ([sg.name] fp + 1)" if sg.fp <= 3:
            $ incfp(sg)
            pc "Maybe I'm beginning to."
            scene c3s18dd
            sg "Good."
        "Haven't hit it off":
            pc "We haven't hit it off, no."
            scene c3s18dd
            sg "It is what it is."
    if sg.fp > 3:
        menu:
            "[gr]Do you want me to like you? ([sg.name] friendship + 1)":
                $ incfp(sg)
                pc "Do you want me to like you?"
                scene c3s18de
                sg "Maybe."
            "Let's keep this professional":
                pc "We don't have to like each other to work together."
                scene c3s18df
                sg "True."
    pc "So what's on your mind?"
scene c3s18ca
sg "A new start."
pc "You've made your decision?"
scene c3s18cb
sg "She's been treating me like I'm her fucking maid since yesterday."
pc "Why would she do that?"
scene c3s18cc
sg "Not a clue, but it's not what I signed up for."
pc "Okay. How soon do you want out?"
scene c3s18cd
sg "That's up to you, but if you can get me out and get me a job..."
scene c3s18ce
sg "You've seen my loyalty when coerced. Imagine what it'd be like if it's not."
if sg.fp > 4:
    pc "Well now. That opens up a whole raft of possibilities."
    scene c3s18cf
    sg "I'm not gonna suck your cock for a job."
    menu:
        "[gr]What would you do it for? ([sg.name] friendship + 1)":
            $ incfp(sg)
            pc "Not what I was thinking, but out of curiosity...?"
            scene c3s18cg
            sg "I can't believe you went there!"
        "Not what I was thinking":
            pc "Not what I was thinking."
    scene c3s18ch
    sg "What were you thinking?"
    pc "Whatever I was thinking won't matter until the [bg.name] issue is resolved."
    pc "But I'll pull you out tomorrow and put you somewhere safe for a few days."
else:
    pc "I'll pull you out tomorrow and put you somewhere safe for a few days."
scene c3s18ci
sg "I get it. You don't trust me yet."
menu:
    "[gr]I'm starting to ([sg.name] friendship + 1)":
        $ incfp(sg)
        pc "I'm starting to."
        scene c3s18cj
        sg "Good to know."
    "Agree":
        pc "No, not yet."
        scene c3s18ck
        sg "Okay."
scene c3s18ch
sg "Anything I need to know for tomorrow?"
pc "Just have a go bag packed and ready in case things go south."
sg "Okay."
scene black
with fade

centered "You head to your psychiatrist."

scene c3s19
e "It's good to see you [pc.name]."
pc "Yeah, sorry for interrupting your lunch break."
scene c3s19a
e "Don't worry about that."
scene c3s19b
e "Now, what brings you here?"
pc "I had a nightmare last night, but it was different."
scene c3s19c
e "Describe the nightmare to me."
pc "It started out the same way... The same memory."
scene c3s19d
pc "But then the kid... He looked like this girl who sees me as a father figure."
pc "I couldn't stop myself."
scene c3s19e
pc "I screamed in my head as I watched myself stick a knife in her throat."
scene c3s19f
e "What did you do when you woke up?"
pc "I rushed to see the girl I saw in the nightmare."
scene c3s19g
e "There was no logical reason to assume she was hurt, but you went to see her."
pc "I had to make sure."
scene c3s19h
e "How do you feel about this girl?"
pc "Honestly? If I could have her at my side and under my protection 24/7..."
scene c3s19i
e "So it's fair to say that this nightmare was a lot worse than the usual one."
pc "Yes."
scene c3s19j
e "Have you thought of becoming a father before this?"
pc "No."
scene c3s19k
e "Why? You're old enough to consider it at least."
pc "It's difficult to think of parenting when you've killed other's kids."
scene c3s19l
e "But now that you have considered it, your nightmare has changed, right?"
pc "It has."
scene c3s19m
e "Would it comfort you to know that many parents have nightmares of hurting their own kids, or seeing them hurt?"
pc "Not like this."
scene c3s19n
e "Yes, yours would be worse."
e "But if we assume your nightmares are your biggest fear, then what does this tell you?"
pc "That my biggest fear has changed?"
scene c3s19m
e "That's something to think about."
scene black
with fade

centered "You head to the office to do something you meant to do a while back."

scene c3s20
pc "There she is!"
m "I told you she wouldn't wear a suit."
scene c3s20a
au "He's not wearing one."
m "He's the boss."
pc "Absentee boss, maybe."
scene c3s20b
au "Whatever. What's this about?"
pc "You're fired."
scene c3s20c
au "What?!"
m "Relax. It's so that you can have a new job."
scene c3s20d
au "I swear to all that is holy, I'll kill you both."
m "[pc.name] here wants you to take over the entire gym chain."
scene c3s20e
pc "You'll be the CEO of DSR Group's fitness division."
scene c3s20f
m "You'll also get a twenty-five percent stake in that part of the group."
au "What's the catch?"
scene c3s20g
pc "[m.nn!c] and the girls have a monthly stipend."
pc "I want to provide the same for you and the twins. If you take this job, you have to accept that, too."
scene c3s20h
au "Why the hard sell?"
m "I know how thick headedly stubborn you are. Just giving you money would feel too much like a handout to you."
scene c3s20i
"[m.name] tells [au.name] all the details."
scene c3s20j
au "You'll take over the twins' university fees payments, and sign over the flat to me?"
au "What if I say no to all of this?"
pc "The girls are old enough to accept their accounts and stipends."
scene c3s20k
au "You're making this really difficult."
pc "There's no difficulty. Take the job, take the accounts, live worry free doing a job you're amazing at."
scene c3s20l
au "Fine. I agree."
m "You make it hard to give you a gift."
scene black
with fade

centered "You visit [am.nn]."

scene c3s21
am "[pc.name]? Wow!"
pc "Like her?"
scene c3s21a
am "She's gorgeous!"
pc "She's due an annual service."
scene c3s21b
am "You have to let me do that!"
pc "That I will."
$ incfp(am)
scene c3s21c
am "Oh baby. You and me are gonna get to know each other very well."
pc "Want to drive?"
scene c3s21d
am "Uh..."
pc "What's wrong?"
scene c3s21e
am "I can't drive. No licence."
pc "You're a mechanic without a driving licence?"
menu:
    "[gr]How? ([am.name] friendship + 1)":
        $ incfp(am)
        scene c3s21f
        pc "How does that happen?"
    "Laugh":
        $ c3amlaugh = True
        scene c3s21g
        pc "{b}Laugh!{/b}"
        pc "How'd you manage that?"
        am "Arse."
am "I just never got around to it."
scene c3s21h
pc "In that case, let me drive you around for a bit."
scene c3s21i
pause
scene c3s21j
pause
scene c3s21k
pause
scene c3s21l
pause
scene c3s21m
pause
scene c3s21n
pause
scene c3s21o
pc "Good, we're not being followed anymore."
am "What's on your mind?"
scene c3s21p
pc "Pack a bag, and have it ready tomorrow morning."
pc "You remember [bf.name]?"
scene c3s21q
am "Yes."
pc "She'll pick you up when you usually head out, and take you somewhere safe."
scene c3s21r
am "What are you going to do?"
pc "I haven't been able to get through to [bg.name], so it's time for some shock tactics."
scene c3s21s
pc "We'll head back now. Just be ready."
am "Okay."
scene black
with fade

centered "You go to [ca.name]'s training centre."

scene c3s22
pc "Hey [ca.name]."
scene c3s22a
ca "[ca.pn]!"
pc "You don't have to call me \"[ca.pn].\""
scene c3s22b
ca "[ca.pn], yes [ca.pn]!"
pc "You certainly don't have to do it twice in one sentence."
scene c3s22c
ca "I will stop when you address me by my first name, [ca.pn]!"
pc "I'm sorry, [ca.name], but calling you [ca.nn] feels disrespectful."
scene c3s22d
ca "'S my name, [ca.pn]."
pc "Let's talk in private. It's time we changed things up on this job."
scene c3s22e
ca "Let me shower and change, then we can use the warehouse office upstairs. It'll be empty."
pc "Okay."
scene black
with fade
centered "A few minutes later."
scene c3s22f
ca "So what do you want me to do?"
pc "I want you to take [bg.name] into lockdown tomorrow."
scene c3s22g
ca "You're ready to make a decision already?"
pc "I think so, but I want to shake things up a bit and see if it changes anything."
scene c3s22h
ca "She's a cold one. I haven't seen her have any fun when I've been on shift."
pc "That's the biggest problem. If she doesn't show any humanity, we can't work with her."
scene c3s22i
ca "If you had to choose today, what would you do?"
if bg.fp <= 3:
    pc "I'm leaning towards the kill."
    scene c3s22j
    ca "If that's the way it has to be."
else:
    pc "I'm hopeful she'll come on board."
    scene c3s22k
    ca "I hope so."
pc "You'll be ready tomorrow morning?"
scene c3s22l
ca "I'll be ready to roll, [ca.pn]."
scene black
with fade

centered "You head to [bf.name]'s house."

scene c3s23
pc "Uh... [bf.name]?"
scene c3s23a
bf "Hey."
c "Good. She's been waiting for you."
scene c3s23b
c "If you have a sleepover, use the guest room?"
bf "Okay."
scene c3s23c
bf "Want a drink?"
pc "I think I need one."
scene c3s23d
bf "Now, what happened?"
pc "I had the nightmare again."
scene c3s23e
bf "Shit."
pc "But worse."
scene c3s23f
bf "Sit there, and how so?"
pc "My new [cb.rel] is looking for a father figure."
scene c3s23g
bf "Okay."
pc "And yesterday, she called me [cb.fpn] because someone else assumed I was her father."
pc "So last night, I had the nightmare. But the kid..."
scene c3s23h
bf "The kid was her?"
pc "Fucked up, right?"
scene c3s23i
bf "Did you go see [e.name]?"
pc "Yeah."
scene c3s23j
bf "Good. Are you okay?"
pc "We'll see."
scene c3s23k
bf "You're a [cb.fpn] now. You have to be."
pc "Yeah. Speaking of..."
scene c3s23l
bf "What?"
pc "Happy Birthday to your mum."
scene c3s23m
bf "You remembered."
pc "Shall we go sit with her?"
scene c3s23n
bf "Yeah."
scene c3s23o
with fade
bf "You'd think that watching her build this would've taught me something about how it works."
pc "Why, is something wrong?"
scene c3s23p
bf "No. I just wish I'd picked up some of her knowledge."
pc "Do you know what I find most amazing about this bike?"
scene c3s23q
bf "What?"
pc "To build this, she needed more than knowledge. She needed imagination, patience, determination, and bravery."
bf "Yeah, well. All I got was the bike."
pc "Plus the determination, the bravery, and the patience."
scene c3s23r
bf "You think I have patience?"
pc "You put up with me, don't you?"
scene c3s23s
pc "I'm going to head home for the night."
bf "Thanks for coming... And for going."
pc "'S okay."
scene black
with fade
$ varLastNight = "Solo"

centered "{size=+50}End of Chapter 3{/size}."

jump c4
